/*CSS - Lukáš Komárek - styly pro tisk*/

body {font-family: Arial;	font-size: 0.75em; line-height: 1.2em; color : #000000;	background: #ffffff!important; text-align: left!important; margin: 10px; }

a {color: #D14700; text-decoration: underline; }

p {margin: 0!important;	padding: 0!important;	padding-bottom: 0.6em!important; }

ul, ol {margin: 10px 0px 20px 0px; padding: 0 0 0 30px; }

ul li {margin: auto auto 5px auto; line-height: 150%!important; }

#x {display: block; }
#x1 {display: block; }
#x2 {display: block; }

#main {position:relative; margin:0 auto; color: #000000; text-align: left;}
#main h1 {display: none; }

#text1, #text2 {text-align:left; }
#text1 {display: none; }

#prospekt {display: none; }

#informace {text-align:left; }

#text {text-indent: 15px; }

#zapati span {display: none; }

#validator {display: none; }